Subject: Ticket Assigned - late delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 23 Oct 2022 20:41:46 +0000

Hi Hessah Alsufayyan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery ermma                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  ✍️ Please enter your name Customer:  ermma Bot:  Hi ermma, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6175392702 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC1019220001146     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0547369929            12:37 AM, 24rd Oct                     ermma                    Hello m           12:37 AM, 24rd Oct                   hessah                   Hi, Thank you for contacting us. How may I help you?           12:37 AM, 24rd Oct                     ermma                    My order num 6175392702           12:37 AM, 24rd Oct                   hessah                   Is this your correct number +966547369929 ?           12:38 AM, 24rd Oct                     ermma                    The courier service attempted 2 times delivery on thurs and fri. Both days i told them please deliver on sat..today i was not contacted froom them. I am afraid my order might get cancelled           12:39 AM, 24rd Oct                     ermma                    Yes this is the correct num           12:40 AM, 24rd Oct                   hessah                   We sincerely apologize for any inconvenience, we have forwarded your inquiry to the concerned team and one of our colleagues will contact you as soon as possible to help you resolve the issue.  We ask that you allow us some time so that we can work on this and do the work.           12:40 AM, 24rd Oct                   hessah                   Do you have any other questions that I can help you with?           12:40 AM, 24rd Oct                     ermma                    No thanks           12:40 AM, 24rd Oct                   hessah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:41 AM, 24rd Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5043244